MidnightBSD Magus

devel/qt4-qt3support

Qt3 compatibility library

Version Run OSVersion Arch License Status
4.5.2 219 0.4 amd64 gpl2 untested